header {
    background: var(--background-dark);
    overflow: auto;
    line-height: 1.7em;
    nav {
        h1 {
            float: left;
            padding: 20px;
            margin-bottom: 0px;
            a {
                color: var(--text-light);
            }
        } 
        ul {
            float: right;
            li {
                float: left;
                a {
                    color: var(--text-light);
                    padding: 20px;
                    display: block;
                }
                a:hover {
                    background: var(--background-hover);
                }
            }
        }
    }
}